.releases-listing__card {
	display: grid;
	grid-template-rows: auto 1fr;
  align-items: start;
	color: var(--base-color);
  position: relative;
  border-radius: 10px;
  transition: background-color .2s ease;
  background-color: var(--white);
  border-radius: var(--border-radius-lg);
  box-shadow: var(--box-shadow);
  overflow: hidden;
}
.releases-listing__card-image {
	display: block;
}
.releases-listing__card-image[data-release-modal-trigger] {
	cursor: pointer;
}

.releases-listing__card-image > img {
	width: 100%;
	aspect-ratio: 3/2;
	object-fit: cover;
}
.releases-listing__card-details {
	display: grid;
	grid-gap: var(--gap-sm);
	justify-items: start;
  padding: 20px;
  height: 100%;
}
.releases-listing__card-tags {
	display: flex;
	flex-direction: row;
	gap: var(--gap-sm);
	flex-wrap: wrap;
  position: absolute;
  right: 16px;
  top: 15px;
}
.releases-listing__card-tags img {
  padding-bottom: 1px;
}

.modal__release_details .releases-listing__card-tags {
  pointer-events: none;
}

.releases-listing__card .releases-listing__card-tags {
  cursor: pointer;
}
.releases-listing__ctas-row {
  display: flex;
  flex-flow: row nowrap;
  align-items: flex-end;
  justify-content: flex-end;
  width: 100%;
  gap: 10px;
}
.releases-listing__ctas-row .button {
  white-space: nowrap;
  width: auto;
}
.releases-listing__card-tag {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: center;
	pointer-events: none;
  background-color: var(--white);
  border-radius: 4px;
  color: #090B21;
  font-family: var(--secondary-font-family);
  font-size: 1.4rem;
  letter-spacing: 0.06em;
  line-height: 1.3;
  border: none;
  padding: .6rem 1.5rem .5rem 1.5rem;
  gap: 6px;
}
.releases-listing__card-title {
	color: var(--secondary-color);
	font-family: var(--secondary-font-family);
	font-weight: 500;
	line-height: 1.2;
  margin-bottom: 0px;
}
.releases-listing__card-title > a {
	color: var(--base-color);
	text-decoration: none;
}
.releases-listing__date-version {
	color: #4C4B6D;
	font-family: var(--primary-font-family);
  font-size: 13px;
  line-height: 1.05;
  font-weight: 400;
  margin-bottom: 5px;
  display: flex;
  gap: 8px;
  justify-content: flex-start;
  align-items: flex-start;
}
.releases-listing__date-version span:not(:first-child) {
  border-left: 1px solid #4c4b6d;
  padding-left: 8px; /* Optional: Add padding to create space after the border */
}
.releases-listing__date-version span {
  flex: unset !important;
}
.releases-listing__card img {
  border-radius: unset !important;
}
.releases-listing__cards {
  display: grid;
  grid-gap: var(--gap);
}
.releases-listing__cards--2 {
  grid-template-columns: repeat(2, 1fr);
}

.releases-listing__cards--4 {
  grid-template-columns: repeat(4, 1fr);
}
.releases-listing__cards--3 {
  grid-template-columns: repeat(3, 1fr);
}


@media(hover: hover) {
	.releases-listing__card:hover,
	.releases-listing__card:active,
	.releases-listing__card:focus {
		box-shadow: var(--box-shadow-card);
	}
}

@media (max-width: 639px) {
  .releases-listing__cards--1,
  .releases-listing__cards--2,
  .releases-listing__cards--3,
  .releases-listing__cards--4 {
    grid-template-columns: repeat(1, 1fr);
  }
}

@media (min-width: 640px) and (max-width: 1024px) {
  .releases-listing__cards--1,
  .releases-listing__cards--2,
  .releases-listing__cards--3,
  .releases-listing__cards--4 {
    grid-template-columns: repeat(2, 1fr);
  }
  .releases-listing__cards > *:nth-last-child(1):nth-child(odd) {
    grid-column: span 2; /* Make the last item span two columns if the total number of items is odd */
  }
}

.releases-listing__card_description {
	color: #4C4B6D;
	font-family: var(--primary-font-family);
  font-size: 13px;
  line-height: 1.05;
  font-weight: 400;
  margin-bottom: 5px;
  display: flex;
  gap: 8px;
  justify-content: flex-start;
  align-items: flex-start;
}


.automate-card .releases-listing__card_third_party {
  display: flex;
  padding-top: 10px;
  align-items: flex-start;
  align-content: flex-start;
  gap: 0 6px;
  align-self: stretch;
  flex-wrap: wrap;
  border-top: 1px solid #D7D7E0;
  width: 100%;
  display: -webkit-box;
  -webkit-box-orient: horizontal;
  -webkit-line-clamp: 1;
  overflow: hidden;
  color: #4C4B6D;
  text-overflow: ellipsis;
  font-family: "IBM Plex Sans";
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 175%;
}

.automate-card .releases-listing__card_third_party > span {
  display: block;
  padding-right: 6px;
  padding-left: 6px;
  margin-left: 5px;
  position: relative;
}

.automate-card .releases-listing__card_third_party > span:first-child {
  padding-left: 0px;
  margin-left: 0px;
}

.automate-card .releases-listing__card_third_party > span::before {
  background-color: #4c4b6d;
  content: "";
  display: block;
  height: 12px;
  left: -6px;
  position: absolute;
  top: 6px;
  width: 1px;
}
.automate-card .releases-listing__card_third_party > span:first-child::before {
  display: none;
}

.automate-card .releases-listing__card-title {
  letter-spacing: -0.24px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  align-self: stretch;
  overflow: hidden;
  text-overflow: ellipsis;
  padding-top: 15px;
}

.automate-card .releases-listing__card_description {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  align-self: stretch;
  /* Body/Regular - SM */
  font-family: "IBM Plex Sans";
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
  line-height: 175%; /* 22.75px */
  color: #4C4B6D;
}
.releases-listing__card.automate-card {
  grid-template-rows: 1fr;
  position: relative;
  height: 100%;
}
.releases-listing__card.automate-card::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 15px;
  background-color: #F87956;
  top: 0;
  left 0;
  right: 0;
}

.releases-listing__card.automate-card .releases-listing__card-details {
  grid-template-rows: auto 1fr auto auto;
  height: 100%;
}

.releases-listing__card.automate-card .releases-listing__ctas-row {
  margin-top: 10px;
  min-height: 40px;
}